<main id="primary" class="flo-post">

	<?php
	while (have_posts()) :
		the_post();

		include 'content/content-page.php';

		// If comments are open or we have at least one comment, load up the comment template.
		if (comments_open() || get_comments_number()) :
			comments_template();
		endif;

	endwhile; // End of the loop.
	?>

</main><!-- #main -->